body {

	background-color: #E0E0E0;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	text-align: center;

}

#main {
	width: 760px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}

#top #toptext {

	float: right;

	height: 35px;

	line-height: 32px;

	margin-right: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.gray {

	color: #999999;

}

#top {

	margin: 0px;

	padding: 0px;

}

.cm {

	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}

.cm2 {

	font-weight: normal;

	font-family: Arial, Helvetica, sans-serif;

}

#navigation {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	background-color: #F2F2F2;

		margin-top: 1px;

	margin-right: 8px;

	margin-bottom: 5px;

	margin-left: 8px;



}

.edit {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;
	
	color: #999999;

	background-color: #FFFFFF;

	border: 1px solid #C5C5C5;

	padding: 4px;

}

 #search {

	float: right;

}

 .cm a {

	color: #333333;

	padding-top: 1px;

	padding-right: 2px;

	padding-bottom: 1px;

	padding-left: 1px;

	text-decoration: none;

}



#listframe {

	width: 222px;

	margin-left: 8px;

}

#listframe #list {

	overflow: auto;

	height: 298px;

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 3px;

}

#search form {

	padding: 0px;

	margin-right: 8px;

	margin-bottom: 0px;

	margin-left: 0px;

	margin-top: 3px;

}

.cm a:hover {

	color: #FFFFFF;

	background-color: #0087FF;

}

#navigation #navitxt {

	padding-top: 8px;

	padding-right: 7px;

	padding-bottom: 8px;

	padding-left: 7px;

}

a {

	color: #0087FF;

}

.border {

	border: 1px solid #CCCCCC;

}

#btm #discl {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	margin-right: 9px;

	margin-left: 8px;

	margin-top: 5px;

}

#fonts #prev0 {

	float: right;

	width: 509px;

	margin-right: 8px;

}

#tabsI {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 23px;

}

#tabsI ul {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	padding:0px;

	margin-top: 0pt;

	margin-right: 0pt;

	margin-bottom: 0pt;

	margin-left: 8pt;

}

#tabsI li {

display:inline;

margin:0pt;

padding:0pt;

}

#tabsI a {

	float:left;

	margin:0pt;

	padding:0pt 0pt 0pt 5px;

	text-decoration:none;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(tableftI.png);

	background-repeat: no-repeat;

	background-position: left top;

}

#tabsI a span {

	color:#000000;

	display:block;

	float:left;

	padding-top: 5px;

	padding-right: 15px;

	padding-bottom: 4px;

	padding-left: 6px;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(tabrightI.png);

	background-repeat: no-repeat;

	background-position: right top;

}

#tabsI a span {

float:none;

}

#tabsI a:hover span {

color:#FFFFFF;

}

#tabsI a:hover {

background-position:0% -42px;

}

#tabsI a:hover span {

	background-position:100% -42px;

	color: #FFFFFF;

}

#tabsJ {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 23px;

}



#tabsJ ul {

	list-style-image:none;

	list-style-position:outside;

	padding:0px;

	margin-top: 0pt;

	margin-right: 3pt;

	margin-bottom: 0pt;

	margin-left: 3pt;

	float: right;

}



#tabsJ li {

display:inline;

margin:0pt;

padding:0pt;

list-style-type: none;

}

#tabsJ a {

	float:left;

	margin:0pt;

	padding:0pt 0pt 0pt 5px;

	text-decoration:none;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(tableftI.png);

	background-repeat: no-repeat;

	background-position: left top;
	
	list-style-type: none;

}

#tabsJ a span {

	color:#000000;

	display:block;

	float:left;

	padding-top: 5px;

	padding-right: 15px;

	padding-bottom: 4px;

	padding-left: 6px;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(tabrightI.png);

	background-repeat: no-repeat;

	background-position: right top;

}

#prev {

	background-repeat: no-repeat;

	background-position: 50% 35px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	height: 300px;

}

#tabsJ a span {

float:none;

}

#tabsJ a:hover span {

color:#FFFFFF;

}

#tabsJ a:hover {

background-position:0% -42px;

}

#tabsJ a:hover span {

	background-position:100% -42px;

	color: #FFFFFF;

}

#noround a {

	margin:0pt;

	padding:0pt 0pt 0pt 5px;

	text-decoration:none;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(transparent.gif);

	background-repeat: no-repeat;

	background-position: left top;

}


#tabsK {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	height: 23px;

}

#tabsK ul {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	padding:0px;

	margin-top: 0pt;

	margin-right: 3pt;

	margin-bottom: 0pt;

	margin-left: 8pt;

	float: right;

}

#tabsK li {

display:inline;

margin:0pt;

padding:0pt;

}

#tabsK a {

	float:left;

	margin:0pt;

	padding:0pt 0pt 0pt 5px;

	text-decoration:none;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(tableftI2.png);

	background-repeat: no-repeat;

	background-position: left -42px;

}

#tabsK a span {

	color:#000000;

	display:block;

	float:left;

	padding-top: 5px;

	padding-right: 15px;

	padding-bottom: 4px;

	padding-left: 6px;

	background-attachment: scroll;

	background-color: transparent;

	background-image: url(tabrightI2.png);

	background-repeat: no-repeat;

	background-position: right -42px;

}

#tabsK a:hover {

background-position:0% top;

}

#tabsK a:hover span {

	background-position:100% top;

	color: #000000;

}

h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #000000;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	margin-top: 3px;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 4px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	border-bottom-color: #CCCCCC;

}

h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #0087ff;
}

#list li {

	margin: 0px;

	padding: 0px;

	list-style-image: none;

	list-style-type: none;

	cursor: pointer;

}

#list ul {

	margin: 0px;

	padding: 0px;

	list-style-image: none;

	list-style-type: none;

}

#fontinfo {

	margin: 7px;

}

#buynowbox {

	margin: 7px;
	border: 1px #CCCCCC solid;

}
.cminuse {

	color: #FFFFFF;

	padding-top: 1px;

	padding-right: 2px;

	padding-bottom: 1px;

	padding-left: 1px;

	text-decoration: none;

	background-color: #333333;

	font-weight: bold;

}

#numbering {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}

.bigletters {

	font-size: 14px;

}

#navlist li {

	display: inline-block;
	list-style-type: none;
	padding-right: 0px;
	
}


#overlay{visibility:hidden;position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;background-image:url(overlay.gif);z-index:1000;}#overlay div{width:315px;background-color:#fff;border:1px solid #B9B9B9;text-align:left;-moz-border-radius:10px;margin:50px auto;padding:5px;}

.cat a{font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;display:block;color:#000;background-color:#FFF;border:1px solid #FFF;margin:1px;padding:3px;}.cat a:hover{color:#FFF;text-decoration:none;background-color:#0087FF;border:1px solid #FFF;background-image:url(catbg2.gif);}
